<ion-view view-title="stream module">
  <!-- do you want padding? -->
  <ion-content class="stream ">

    <div class="banner">
      <h1 class="fs3 ff-helvetica">
        <img ng-src="main/assets/images/STREEM.svg">
        LIVE STREAM
      </h1>
    </div>

    <div class="content padding">
      <div class="video">
        <img ng-src="main/assets/images/STREEM.svg">
      </div>

      <hr>

      <div class="info-stream">
        <div class="content-text">
          <h1 class="fs2 ff-helvetica">EVENTO DE PREMIACIÓN</h1>
          <h1 class="fs2 ff_myriad_pro_cond">1 DE NOVIEMBRE DE 2016</h1>
        </div>
      </div>

    </div>

  </ion-content>
</ion-view>
